My Oracle Support Banner

Information Required Regarding Metasolv Upgrade to M 630 and TLS 1.2 Support in Weblogic 12c (Doc ID 2322862.1)

Last updated on OCTOBER 15, 2018

Applies to:

Oracle Communications MetaSolv Solution - Version 6.3.0 and later
Information in this document applies to any platform.

Goal

QUESTIONS

We need information to be able to go from TLS1.1 to TLS 1.2 and plan the upgrade Metasolv from 6.2 to 6.3.

a. What is requirements to move to TLS 1.2 and its impact on MetaSolv

if we do not upgrade Metasolv and TLS 1.1 is shut down, will Metasolv be impacted ?
How is TLS used in Metasolv ?

b. What is included in the MetaSolv 6.3.0 package ?

What is included with Metasolv 6.3 upgrade package ? WebLogic ?
Please specify all software and their versions.


 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
 QUESTIONS
 We need information to be able to go from TLS1.1 to TLS 1.2 and plan the upgrade Metasolv from 6.2 to 6.3.
Solution
 ANSWERS
 a. What are the requirements to move to TLS 1.2 and its impact on MetaSolv ?
 
b. What is included in the MetaSolv 6.3.0 package ?


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.